### Method

# St ScrollView set_policy

#### Declaration [src]

    void
    st_scroll_view_set_policy (
      StScrollView* scroll,
      StPolicyType hscroll,
      StPolicyType vscroll
    )

#### Description [src]

Set the scroll policy.

#### Parameters

`hscroll`

  Type: `StPolicyType`

  Whether to enable horizontal scrolling.

`vscroll`

  Type: `StPolicyType`

  Whether to enable vertical scrolling.